<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2012 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="toast_text_copied" msgid="8327159932780920627">"Text zkopírován"</string>
    <string name="copy_text" msgid="3424081789297978355">"Zkopírovat"</string>
    <string name="call_custom" msgid="2786306789889210756">"Volat číslo <xliff:g id="CUSTOM">%s</xliff:g>"</string>
    <string name="call_home" msgid="1479549630992276827">"Volat domů"</string>
    <string name="call_mobile" msgid="8618334085824709009">"Volat mobil"</string>
    <string name="call_work" msgid="8299062439076337075">"Volat do práce"</string>
    <string name="call_fax_work" msgid="3770754834467992571">"Volat pracovní fax"</string>
    <string name="call_fax_home" msgid="6219051113573396065">"Volat domácí fax"</string>
    <string name="call_pager" msgid="3038080882899955112">"Volat pager"</string>
    <string name="call_other" msgid="4472141328347894937">"Volat"</string>
    <string name="call_callback" msgid="687494744634190411">"Volat na číslo zpětného volání"</string>
    <string name="call_car" msgid="9078083109758282133">"Volat do auta"</string>
    <string name="call_company_main" msgid="8768047233970315359">"Volat firmu (hlavní)"</string>
    <string name="call_isdn" msgid="3342482563847537747">"Volat na číslo ISDN"</string>
    <string name="call_main" msgid="4640261071249938558">"Volat na hlavní číslo"</string>
    <string name="call_other_fax" msgid="2536328553125487877">"Volat fax"</string>
    <string name="call_radio" msgid="9055749313292712021">"Volat radiotelefon"</string>
    <string name="call_telex" msgid="2909886619224843563">"Volat na číslo Telex"</string>
    <string name="call_tty_tdd" msgid="6704940636171078852">"Volat na číslo TTY/TDD"</string>
    <string name="call_work_mobile" msgid="4408630608955148641">"Volat na pracovní mobil"</string>
    <string name="call_work_pager" msgid="3036932765279753793">"Volat na pracovní pager"</string>
    <string name="call_assistant" msgid="5188990854852312696">"Volat kontakt <xliff:g id="ASSISTANT">%s</xliff:g>"</string>
    <string name="call_mms" msgid="8998771923464696960">"Volat MMS"</string>
    <string name="call_by_shortcut" msgid="4053430514293064454">"<xliff:g id="CONTACT_NAME">%s</xliff:g> (Zavolat)"</string>
    <string name="sms_custom" msgid="4601748252470175865">"Poslat SMS na číslo <xliff:g id="CUSTOM">%s</xliff:g>"</string>
    <string name="sms_home" msgid="7765831490534280540">"Poslat SMS domů"</string>
    <string name="sms_mobile" msgid="8387632124165893103">"Poslat SMS na mobil"</string>
    <string name="sms_work" msgid="3910570578912367742">"Poslat SMS do práce"</string>
    <string name="sms_fax_work" msgid="909086167151248212">"Poslat SMS na pracovní fax"</string>
    <string name="sms_fax_home" msgid="4145442497939634875">"Poslat SMS na domácí fax"</string>
    <string name="sms_pager" msgid="5664381349583724906">"Poslat SMS na pager"</string>
    <string name="sms_other" msgid="910895193552957097">"Poslat SMS"</string>
    <string name="sms_callback" msgid="728414485478941361">"Poslat SMS na číslo zpětného volání"</string>
    <string name="sms_car" msgid="8543669230270954512">"Poslat SMS do auta"</string>
    <string name="sms_company_main" msgid="5441902128445061862">"Poslat SMS do firmy (hlavní)"</string>
    <string name="sms_isdn" msgid="7142483128948042667">"Poslat SMS na číslo ISDN"</string>
    <string name="sms_main" msgid="6815987840926184815">"Poslat SMS na hlavní číslo"</string>
    <string name="sms_other_fax" msgid="8649822154879781466">"Poslat SMS na fax"</string>
    <string name="sms_radio" msgid="8750339218480745940">"Poslat SMS na radiotelefon"</string>
    <string name="sms_telex" msgid="5469333785775443999">"Poslat SMS na číslo Telex"</string>
    <string name="sms_tty_tdd" msgid="5057886576150816002">"Poslat SMS na číslo TTY/TDD"</string>
    <string name="sms_work_mobile" msgid="8426872094268475047">"Poslat SMS na pracovní mobil"</string>
    <string name="sms_work_pager" msgid="499303540738557836">"Poslat SMS na pracovní pager"</string>
    <string name="sms_assistant" msgid="2677586547377136683">"Poslat SMS na kontakt <xliff:g id="ASSISTANT">%s</xliff:g>"</string>
    <string name="sms_mms" msgid="4887206338311086612">"Poslat SMS na číslo MMS"</string>
    <string name="sms_by_shortcut" msgid="2675928528835074838">"<xliff:g id="CONTACT_NAME">%s</xliff:g> (Poslat zprávu)"</string>
    <string name="description_video_call" msgid="4907306403398614909">"Uskutečnit videohovor"</string>
    <string name="clearFrequentsConfirmation_title" msgid="1482750234535491083">"Vymazat často kontaktované osoby?"</string>
    <string name="clearFrequentsConfirmation" msgid="1117709667923254374">"Vymažete seznam často kontaktovaných osob v aplikacích Kontakty a Telefon a e-mailové aplikace budou muset nastavení adresátů vytvořit znovu."</string>
    <string name="clearFrequentsProgress_title" msgid="3738406170865048982">"Mazání často kontaktovaných osob..."</string>
    <string name="status_available" msgid="4832569677396634846">"K dispozici"</string>
    <string name="status_away" msgid="6267905184545881094">"Pryč"</string>
    <string name="status_busy" msgid="7111912905211403545">"Nemám čas"</string>
    <string name="contactsList" msgid="7140022347217602605">"Kontakty"</string>
    <string name="local_invisible_directory" msgid="8934840494825588347">"Jiné"</string>
    <string name="directory_search_label" msgid="4484648822765516947">"Adresář"</string>
    <string name="directory_search_label_work" msgid="7396227297795426967">"Pracovní adresář"</string>
    <string name="local_search_label" msgid="9094584931063745728">"Všechny kontakty"</string>
    <string name="user_profile_contacts_list_header" msgid="8436133790234197565">"Já"</string>
    <string name="search_results_searching" msgid="9022794597388306615">"Vyhledávání…"</string>
    <string name="foundTooManyContacts" msgid="3060037437459313616">"Nalezeno více kontaktů než <xliff:g id="COUNT">%d</xliff:g>."</string>
    <string name="listFoundAllContactsZero" msgid="4406036083994138930">"Žádné kontakty"</string>
    <plurals name="searchFoundContacts" formatted="false" msgid="4016164064185890420">
      <item quantity="few">Nalezeno: <xliff:g id="COUNT">%d</xliff:g></item>
      <item quantity="many">Nalezeno: <xliff:g id="COUNT">%d</xliff:g></item>
      <item quantity="other">Nalezeno: <xliff:g id="COUNT">%d</xliff:g></item>
      <item quantity="one">Nalezeno: 1</item>
    </plurals>
    <string name="description_quick_contact_for" msgid="6355240770807101947">"Rychlý kontakt <xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="missing_name" msgid="2633118852693000081">"(Žádné jméno)"</string>
    <string name="favoritesFrequentCalled" msgid="6600127125011757687">"Často volané"</string>
    <string name="favoritesFrequentContacted" msgid="2849493314447751970">"Často používané"</string>
    <string name="description_view_contact_detail" msgid="2756753096193839285">"Zobrazit kontakt"</string>
    <string name="list_filter_phones" msgid="3692815632088465422">"Kontakty s telefonními čísly"</string>
    <string name="list_filter_phones_work" msgid="5226451114859079417">"Kontakty z pracovního profilu"</string>
    <string name="view_updates_from_group" msgid="3310864388165884352">"Zobrazit aktualizace"</string>
    <string name="account_phone" msgid="6104157990869081962">"Pouze v telefonu, nesynchronizováno"</string>
    <string name="nameLabelsGroup" msgid="1817502703362057154">"Jméno"</string>
    <string name="nicknameLabelsGroup" msgid="6312795212164843246">"Přezdívka"</string>
    <string name="full_name" msgid="885420216812981202">"Jméno"</string>
    <string name="name_given" msgid="4153709115654909377">"Jméno"</string>
    <string name="name_family" msgid="5317387657540738981">"Příjmení"</string>
    <string name="name_prefix" msgid="8219879405071462309">"Titul před jménem"</string>
    <string name="name_middle" msgid="3951610314424632183">"Druhé jméno"</string>
    <string name="name_suffix" msgid="5436984808550075931">"Titul za jménem"</string>
    <string name="name_phonetic" msgid="2249169131785620210">"Jméno (foneticky)"</string>
    <string name="name_phonetic_given" msgid="2863316331175661852">"Jméno (foneticky)"</string>
    <string name="name_phonetic_middle" msgid="5970174427249235577">"Druhé jméno (foneticky)"</string>
    <string name="name_phonetic_family" msgid="1572398622239414464">"Příjmení (foneticky)"</string>
    <string name="phoneLabelsGroup" msgid="7913782787902007482">"Telefon"</string>
    <string name="emailLabelsGroup" msgid="4696310712601184208">"E-mail"</string>
    <string name="postalLabelsGroup" msgid="3727124282406728557">"Adresa"</string>
    <string name="imLabelsGroup" msgid="8733603247535725786">"Chat"</string>
    <string name="organizationLabelsGroup" msgid="961008074745871784">"Organizace"</string>
    <string name="relationLabelsGroup" msgid="3585294036166325520">"Vztah"</string>
    <string name="eventLabelsGroup" msgid="4801419345682462171">"Zvláštní datum"</string>
    <string name="sms" msgid="8086289395154598654">"Textová zpráva"</string>
    <string name="postal_address" msgid="7692926530081579786">"Adresa"</string>
    <string name="ghostData_company" msgid="22470841482615409">"Společnost"</string>
    <string name="ghostData_title" msgid="6221293237772204604">"Pozice"</string>
    <string name="label_notes" msgid="3997277594846722699">"Poznámky"</string>
    <string name="label_sip_address" msgid="3754551597798479318">"SIP"</string>
    <string name="websiteLabelsGroup" msgid="8620657380165071493">"Web"</string>
    <string name="groupsLabel" msgid="3574316547053047551">"Skupiny"</string>
    <string name="email_home" msgid="2230967805906450693">"E-mail domů"</string>
    <string name="email_mobile" msgid="7532438378678903685">"E-mail na mobil"</string>
    <string name="email_work" msgid="7065971921227432400">"E-mail do práce"</string>
    <string name="email_other" msgid="4601881243553289615">"E-mail"</string>
    <string name="email_custom" msgid="5777583741581538870">"E-mail <xliff:g id="CUSTOM">%s</xliff:g>"</string>
    <string name="email" msgid="5624424151176351591">"E-mail"</string>
    <string name="postal_street" msgid="881349814077356134">"Ulice"</string>
    <string name="postal_pobox" msgid="1799978742074885091">"Číslo poštovní schránky"</string>
    <string name="postal_neighborhood" msgid="3721092668038527674">"Čtvrť"</string>
    <string name="postal_city" msgid="3173008531169519309">"Město"</string>
    <string name="postal_region" msgid="1695206048198921115">"Stát"</string>
    <string name="postal_postcode" msgid="6542806670034753265">"PSČ"</string>
    <string name="postal_country" msgid="3988452247038791892">"Země"</string>
    <string name="map_home" msgid="1221397355014741634">"Zobrazit adresu domů"</string>
    <string name="map_work" msgid="9015981646907637207">"Zobrazit adresu do práce"</string>
    <string name="map_other" msgid="55098598855607997">"Zobrazit adresu"</string>
    <string name="map_custom" msgid="4943554530347163288">"Zobrazit adresu <xliff:g id="CUSTOM">%s</xliff:g>"</string>
    <string name="chat_aim" msgid="6479001490307452172">"Chatovat pomocí AIM"</string>
    <string name="chat_msn" msgid="627481952525245054">"Chatovat pomocí Windows Live"</string>
    <string name="chat_yahoo" msgid="5542489454092719897">"Chatovat pomocí Yahoo"</string>
    <string name="chat_skype" msgid="3145166404699830256">"Chatovat pomocí Skype"</string>
    <string name="chat_qq" msgid="2811762660890755082">"Chatovat pomocí QQ"</string>
    <string name="chat_gtalk" msgid="6043734883347741789">"Chatovat pomocí Google Talk"</string>
    <string name="chat_icq" msgid="7538190395602030726">"Chatovat pomocí ICQ"</string>
    <string name="chat_jabber" msgid="4525546665986350869">"Chatovat pomocí Jabberu"</string>
    <string name="chat" msgid="6297650784873558837">"Chatovat"</string>
    <string name="description_minus_button" msgid="2142439445814730827">"smazat"</string>
    <string name="expand_collapse_name_fields_description" msgid="5073419090665464541">"Rozbalit nebo sbalit pole jména"</string>
    <string name="expand_collapse_phonetic_name_fields_description" msgid="5241493357460353777">"Rozbalí nebo sbalí pole s fonetickým přepisem jména"</string>
    <string name="list_filter_all_accounts" msgid="4265359896628915784">"Všechny kontakty"</string>
    <string name="list_filter_all_starred" msgid="9060325494254507806">"Označené hvězdičkou"</string>
    <string name="list_filter_customize" msgid="2352794292558465089">"Personalizovat"</string>
    <string name="list_filter_single" msgid="4553809449379139446">"Kontakt"</string>
    <string name="display_ungrouped" msgid="3669471582032440138">"Všechny ostatní kontakty"</string>
    <string name="display_all_contacts" msgid="7251385818740728862">"Všechny kontakty"</string>
    <string name="menu_sync_remove" msgid="6581565236520430269">"Odstranit synchronizovanou skupinu"</string>
    <string name="dialog_sync_add" msgid="1795682729089027675">"Přidat synchronizovanou skupinu"</string>
    <string name="display_more_groups" msgid="6304997485733158224">"Další skupiny…"</string>
    <string name="display_warn_remove_ungrouped" msgid="7297678747857509619">"Odebráním skupiny <xliff:g id="GROUP">%s</xliff:g> ze synchronizace odeberete ze synchronizace také všechny kontakty mimo skupinu."</string>
    <string name="savingDisplayGroups" msgid="6863012138107446030">"Ukládání možností zobrazení…"</string>
    <string name="menu_done" msgid="32470053723443112">"Hotovo"</string>
    <string name="menu_doNotSave" msgid="6012426160993364871">"Zrušit"</string>
    <string name="listAllContactsInAccount" msgid="755499980092808715">"Kontakty v účtu <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="listCustomView" msgid="1915154113477432033">"Kontakty ve vlastním zobrazení"</string>
    <string name="listSingleContact" msgid="8525131203887307088">"Jeden kontakt"</string>
    <string name="dialog_new_contact_account" msgid="32435918254518570">"Účet k uložení importovaných kontaktů:"</string>
    <string name="import_from_sim" msgid="4749894687871835873">"Importovat ze SIM karty"</string>
    <string name="import_from_sim_summary" msgid="2306434118233541675">"Importovat ze SIM karty <xliff:g id="SIM_NAME">^1</xliff:g> – <xliff:g id="SIM_NUMBER">^2</xliff:g>"</string>
    <string name="import_from_sim_summary_no_number" msgid="8498561004799710237">"Importovat ze SIM karty <xliff:g id="SIM_NAME">%1$s</xliff:g>"</string>
    <string name="import_from_vcf_file" product="default" msgid="1381675161522633950">"Importovat ze souboru VCF"</string>
    <string name="import_from_vcf_file_confirmation_message" product="default" msgid="2490098779904759398">"Importovat kontakty ze souboru vCard?"</string>
    <string name="cancel_import_confirmation_message" msgid="7764915400478970495">"Zrušit import souboru <xliff:g id="FILENAME">%s</xliff:g>?"</string>
    <string name="cancel_export_confirmation_message" msgid="4063783315931861656">"Zrušit export souboru <xliff:g id="FILENAME">%s</xliff:g>?"</string>
    <string name="cancel_vcard_import_or_export_failed" msgid="7450212880694781527">"Import/export vizitky vCard nelze zrušit"</string>
    <string name="fail_reason_unknown" msgid="8541352164960008557">"Neznámá chyba."</string>
    <string name="fail_reason_could_not_open_file" msgid="7041148341788958325">"Soubor <xliff:g id="FILE_NAME">%s</xliff:g> nelze otevřít: <xliff:g id="EXACT_REASON">%s</xliff:g>"</string>
    <string name="fail_reason_could_not_initialize_exporter" msgid="1231982631020480035">"Nelze spustit nástroj pro export: <xliff:g id="EXACT_REASON">%s</xliff:g>."</string>
    <string name="fail_reason_no_exportable_contact" msgid="3717046989062541369">"Žádný kontakt nelze exportovat."</string>
    <string name="missing_required_permission" msgid="3120850759881656369">"Zakázali jste požadované oprávnění."</string>
    <string name="fail_reason_error_occurred_during_export" msgid="8426833603664168716">"Při exportu došlo k chybě: <xliff:g id="EXACT_REASON">%s</xliff:g>."</string>
    <string name="fail_reason_too_long_filename" msgid="3996610741248972232">"Požadovaný název souboru (<xliff:g id="FILENAME">%s</xliff:g>) je příliš dlouhý."</string>
    <string name="fail_reason_io_error" msgid="7736686553669161933">"Chyba I/O"</string>
    <string name="fail_reason_low_memory_during_import" msgid="3277485820827338116">"Není k dispozici dostatek paměti. Soubor může být příliš velký."</string>
    <string name="fail_reason_vcard_parse_error" msgid="514012644716565082">"Analýza souboru vCard se z neočekávaných důvodů nezdařila."</string>
    <string name="fail_reason_not_supported" msgid="388664373573337601">"Formát není podporován."</string>
    <string name="fail_reason_failed_to_collect_vcard_meta_info" msgid="3179066075701123895">"Informace o metadatech daných souborů vCard se nepodařilo shromáždit."</string>
    <string name="fail_reason_failed_to_read_files" msgid="9213844535907986665">"Jeden nebo více souborů se nepodařilo importovat (%s)."</string>
    <string name="exporting_vcard_finished_title" msgid="3581883972188707378">"Export souboru <xliff:g id="FILENAME">%s</xliff:g> byl dokončen."</string>
    <string name="exporting_vcard_finished_title_fallback" msgid="2953278060195308065">"Exportování kontaktů bylo dokončeno."</string>
    <string name="exporting_vcard_finished_toast" msgid="5995505525489290221">"Export kontaktů byl dokončen. Klepnutím na oznámení je můžete sdílet."</string>
    <string name="touch_to_share_contacts" msgid="3237211496215699092">"Klepnutím můžete sdílet kontakty."</string>
    <string name="exporting_vcard_canceled_title" msgid="6993607802553630980">"Export souboru <xliff:g id="FILENAME">%s</xliff:g> byl zrušen."</string>
    <string name="exporting_contact_list_title" msgid="5663945499580026953">"Export dat kontaktů"</string>
    <string name="exporting_contact_list_message" msgid="141905615542638683">"Probíhá export dat kontaktů."</string>
    <string name="composer_failed_to_get_database_infomation" msgid="7801276776746351694">"Nepodařilo se získat informace o databázi."</string>
    <string name="composer_has_no_exportable_contact" msgid="7063040740576745307">"Nelze exportovat žádné kontakty. Pokud kontakty v telefonu uložené máte, je možné, že poskytovatel datových služeb zakázal jejich export mimo telefon."</string>
    <string name="composer_not_initialized" msgid="6514403866246950877">"Editor souboru vCard nebyl správně spuštěn."</string>
    <string name="exporting_contact_failed_title" msgid="6059039606302373945">"Export se nezdařil"</string>
    <string name="exporting_contact_failed_message" msgid="3922498776695333328">"Data kontaktů nebyla exportována.\nDůvod: <xliff:g id="FAIL_REASON">%s</xliff:g>"</string>
    <string name="importing_vcard_description" msgid="7206609625359484356">"Probíhá import: <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="reading_vcard_failed_title" msgid="4360989450476024034">"Nepodařilo se přečíst údaje vizitky vCard."</string>
    <string name="reading_vcard_canceled_title" msgid="1290217818311955708">"Čtení dat souboru vCard bylo zrušeno"</string>
    <string name="importing_vcard_finished_title" msgid="5590676758277628951">"Import souboru vCard (<xliff:g id="FILENAME">%s</xliff:g>) byl dokončen"</string>
    <string name="importing_vcard_canceled_title" msgid="556913863250769870">"Import souboru <xliff:g id="FILENAME">%s</xliff:g> byl zrušen."</string>
    <string name="vcard_import_will_start_message" msgid="7184603116300604514">"Soubor <xliff:g id="FILENAME">%s</xliff:g> bude za okamžik importován."</string>
    <string name="vcard_import_will_start_message_with_default_name" msgid="2560192057642180334">"Soubor bude zakrátko importován."</string>
    <string name="vcard_import_request_rejected_message" msgid="5209363425953891316">"Požadavek na import souborů vCard byl zamítnut. Zkuste to prosím později."</string>
    <string name="vcard_export_will_start_message" msgid="2168853666316526278">"Soubor <xliff:g id="FILENAME">%s</xliff:g> bude za okamžik exportován."</string>
    <string name="vcard_export_will_start_message_fallback" msgid="6418767460851707308">"Soubor bude brzy exportován."</string>
    <string name="contacts_export_will_start_message" msgid="4527597765334949574">"Kontakty budou brzy exportovány."</string>
    <string name="vcard_export_request_rejected_message" msgid="8044599716727705282">"Požadavek na export souborů vCard byl zamítnut. Zkuste to prosím později."</string>
    <string name="vcard_unknown_filename" msgid="4832657686149881554">"kontakt"</string>
    <string name="caching_vcard_message" msgid="6635485116655518520">"Načítání souboru vCard do mezipaměti místního dočasného úložiště. Vlastní import bude zahájen v krátké době."</string>
    <string name="vcard_import_failed" msgid="4105296876768072508">"Soubor vCard se nepodařilo importovat."</string>
    <string name="nfc_vcard_file_name" msgid="305679412445157370">"Kontakt přijatý prostřednictvím komunikace NFC"</string>
    <string name="confirm_export_title" msgid="3240899428149018226">"Exportovat kontakty?"</string>
    <string name="caching_vcard_title" msgid="9185299351381102305">"Ukládání do mezipaměti"</string>
    <string name="progress_notifier_message" msgid="359931715339778107">"Probíhá import: <xliff:g id="CURRENT_NUMBER">%s</xliff:g>/<xliff:g id="TOTAL_NUMBER">%s</xliff:g>: <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="export_to_vcf_file" product="default" msgid="4142192068495589925">"Exportovat do souboru VCF"</string>
    <string name="display_options_sort_list_by" msgid="8635268562263708102">"Seřadit podle"</string>
    <string name="display_options_sort_by_given_name" msgid="7775798046001047995">"Jméno"</string>
    <string name="display_options_sort_by_family_name" msgid="8196947856299225342">"Příjmení"</string>
    <string name="display_options_view_names_as" msgid="3232196224409242435">"Formát jména"</string>
    <string name="display_options_view_given_name_first" msgid="7283772578267332801">"Nejprve jméno"</string>
    <string name="display_options_view_family_name_first" msgid="8133167685885174166">"Nejprve příjmení"</string>
    <string name="default_editor_account" msgid="4338725881650654966">"Výchozí účet pro nové kontakty"</string>
    <string name="sync_contact_metadata_title" msgid="8322455849769727129">"Synchronizovat metadata kontaktů [DOGFOOD]"</string>
    <string name="sync_contact_metadata_dialog_title" msgid="4521648342253661374">"Synchronizovat metadata kontaktů"</string>
    <string name="setting_about" msgid="3926137653588942297">"Informace o kontaktech"</string>
    <string name="activity_title_settings" msgid="3056389601004689380">"Nastavení"</string>
    <string name="share_visible_contacts" msgid="2150662668080757107">"Sdílet viditelné kontakty"</string>
    <string name="share_visible_contacts_failure" msgid="5895137872238059893">"Sdílení viditelných kontaktů se nezdařilo."</string>
    <string name="share_favorite_contacts" msgid="2838432887118216222">"Sdílet oblíbené kontakty"</string>
    <string name="share_contacts" msgid="6404040163340914061">"Sdílet všechny kontakty"</string>
    <string name="share_contacts_failure" msgid="3498837575583860197">"Kontakty se nepodařilo sdílet."</string>
    <string name="dialog_import_export" msgid="1125776851100740858">"Importovat nebo exportovat kontakty"</string>
    <string name="dialog_import" msgid="5177004290082451296">"Importovat kontakty"</string>
    <string name="share_error" msgid="665756457151793108">"Tento kontakt nelze sdílet."</string>
    <string name="no_contact_to_share" msgid="5749367538191552509">"Nejsou dostupné žádné kontakty ke sdílení."</string>
    <string name="menu_search" msgid="7464453023659824700">"Hledat"</string>
    <string name="menu_contacts_filter" msgid="586356478145511794">"Kontakty k zobrazení"</string>
    <string name="activity_title_contacts_filter" msgid="7689519428197855166">"Kontakty k zobrazení"</string>
    <string name="custom_list_filter" msgid="582616656313514803">"Definice vl. zobrazení"</string>
    <string name="hint_findContacts" msgid="28151707326753522">"Najít kontakty"</string>
    <string name="contactsFavoritesLabel" msgid="1222038757062409949">"Oblíbené"</string>
    <string name="listTotalAllContactsZero" msgid="6041341919823872732">"Žádné kontakty."</string>
    <string name="listTotalAllContactsZeroCustom" msgid="5661794891640163617">"Žádné kontakty nejsou viditelné."</string>
    <string name="listTotalAllContactsZeroStarred" msgid="2747107662985362061">"Žádné oblíbené položky"</string>
    <string name="listTotalAllContactsZeroGroup" msgid="7450331854661098879">"Žádné kontakty v položce <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="menu_clear_frequents" msgid="8492322695770647639">"Vymazat často kontaktované"</string>
    <string name="menu_select_sim" msgid="7814841439832447299">"Vybrat SIM kartu"</string>
    <string name="menu_accounts" msgid="2944004960829403994">"Správa účtů"</string>
    <string name="menu_import_export" msgid="6446229463809981669">"Importovat/Exportovat"</string>
    <string name="contact_status_update_attribution" msgid="8419168578670128134">"prostřednictvím zdroje <xliff:g id="SOURCE">%1$s</xliff:g>"</string>
    <string name="contact_status_update_attribution_with_date" msgid="7492465535645607473">"<xliff:g id="DATE">%1$s</xliff:g> prostřednictvím zdroje <xliff:g id="SOURCE">%2$s</xliff:g>"</string>
    <string name="action_menu_back_from_search" msgid="1138551123844019647">"zastavit vyhledávání"</string>
    <string name="description_clear_search" msgid="3893511425518852086">"Vymazat vyhledávání"</string>
    <string name="settings_contact_display_options_title" msgid="1020420603072835628">"Možnosti zobrazení kontaktů"</string>
    <string name="select_account_dialog_title" msgid="5509088895267310568">"Účet"</string>
    <string name="set_default_account" msgid="3865970860434642695">"Vždy používat pro hovory"</string>
    <string name="select_phone_account_for_calls" msgid="933905607702811164">"Volat pomocí"</string>
    <string name="call_with_a_note" msgid="8453800473226831257">"Volání s poznámkou"</string>
    <string name="call_subject_hint" msgid="2270115162050853866">"Zadejte poznámku, která se odešle pomocí volání…"</string>
    <string name="send_and_call_button" msgid="7459507823002185202">"ODESLAT A ZAVOLAT"</string>
    <string name="call_subject_limit" msgid="4746194916585506281">"<xliff:g id="COUNT">%1$s</xliff:g>/<xliff:g id="LIMIT">%2$s</xliff:g>"</string>
    <string name="call_subject_type_and_number" msgid="517676698821671164">"<xliff:g id="TYPE">%1$s</xliff:g> • <xliff:g id="NUMBER">%2$s</xliff:g>"</string>
    <plurals name="tab_title_with_unread_items" formatted="false" msgid="6318422670912575609">
      <item quantity="few"> <xliff:g id="TITLE_2">%1$s</xliff:g>. <xliff:g id="COUNT_3">%2$d</xliff:g> nepřečtené položky. </item>
      <item quantity="many"> <xliff:g id="TITLE_2">%1$s</xliff:g>. <xliff:g id="COUNT_3">%2$d</xliff:g> nepřečtené položky. </item>
      <item quantity="other"> <xliff:g id="TITLE_2">%1$s</xliff:g>. <xliff:g id="COUNT_3">%2$d</xliff:g> nepřečtených položek. </item>
      <item quantity="one"> <xliff:g id="TITLE_0">%1$s</xliff:g>. <xliff:g id="COUNT_1">%2$d</xliff:g> nepřečtená položka. </item>
    </plurals>
    <string name="about_build_version" msgid="4221971683776635130">"Verze sestavení"</string>
    <string name="about_open_source_licenses" msgid="3224958101863814649">"Licence open source"</string>
    <string name="about_open_source_licenses_summary" msgid="3009343539281606716">"Podrobnosti o licencích pro software open source"</string>
    <string name="about_privacy_policy" msgid="8458337666582973913">"Zásady ochrany soukromí"</string>
    <string name="about_terms_of_service" msgid="628537491496465267">"Smluvní podmínky"</string>
    <string name="activity_title_licenses" msgid="7812517458691564230">"Licence open source"</string>
    <string name="url_open_error_toast" msgid="7557601281695424805">"Adresu URL se nepodařilo otevřít."</string>
    <string name="account_filter_view_checked" msgid="4368757211136754319">"<xliff:g id="ACCOUNT_INFO">%s</xliff:g> – zaškrtnuto"</string>
    <string name="account_filter_view_not_checked" msgid="5652044086126815700">"<xliff:g id="ACCOUNT_INFO">%s</xliff:g> – nezaškrtnuto"</string>
    <string name="description_search_video_call" msgid="1699305143973045516">"Zahájit videohovor"</string>
</resources>
